{
  "id": "coyolxauhqui_e7fe",
  "name": "Coyolxauhqui Garcia",
  "handle": "coyolxauhqui",
  "gender": "female",
  "description": "a hot white woman",
  "tags": [
    "high_fashion_model",
    "contemporary art",
    "architectural history",
    "haute couture",
    "landscape design",
    "wine tasting",
    "interior styling",
    "tennis"
  ],
  "avatar_url": "/media/coyolxauhqui_e7fe/avatar.webp?t=1768985521",
  "banner_url": "/media/coyolxauhqui_e7fe/banner.webp?t=1768985518",
  "images": [
    "/media/coyolxauhqui_e7fe/images/01_mid_mid_neutral.webp",
    "/media/coyolxauhqui_e7fe/images/02_close_high_smiling.webp",
    "/media/coyolxauhqui_e7fe/images/03_mid_mid_smiling.webp",
    "/media/coyolxauhqui_e7fe/images/04_mid_low_neutral.webp",
    "/media/coyolxauhqui_e7fe/images/05_full_mid_neutral.webp",
    "/media/coyolxauhqui_e7fe/images/06_close_high_tongue_out.webp",
    "/media/coyolxauhqui_e7fe/images/07_mid_low_flirty.webp",
    "/media/coyolxauhqui_e7fe/images/08_close_mid_lip_bite.webp",
    "/media/coyolxauhqui_e7fe/images/09_full_low_gentle_smile.webp",
    "/media/coyolxauhqui_e7fe/images/10_image.webp",
    "/media/coyolxauhqui_e7fe/images/11_image.webp",
    "/media/coyolxauhqui_e7fe/images/12_image.webp",
    "/media/coyolxauhqui_e7fe/images/13_image.webp",
    "/media/coyolxauhqui_e7fe/images/14_image.webp",
    "/media/coyolxauhqui_e7fe/images/15_image.webp",
    "/media/coyolxauhqui_e7fe/images/16_image.webp",
    "/media/coyolxauhqui_e7fe/images/17_image.webp",
    "/media/coyolxauhqui_e7fe/images/18_image.webp",
    "/media/coyolxauhqui_e7fe/images/19_image.webp",
    "/media/coyolxauhqui_e7fe/images/20_image.webp",
    "/media/coyolxauhqui_e7fe/images/21_image.webp",
    "/media/coyolxauhqui_e7fe/images/22_image.webp",
    "/media/coyolxauhqui_e7fe/images/23_image.webp",
    "/media/coyolxauhqui_e7fe/images/24_image.webp",
    "/media/coyolxauhqui_e7fe/images/25_image.webp",
    "/media/coyolxauhqui_e7fe/images/26_image.webp",
    "/media/coyolxauhqui_e7fe/images/27_image.webp",
    "/media/coyolxauhqui_e7fe/images/28_image.webp",
    "/media/coyolxauhqui_e7fe/images/29_image.webp",
    "/media/coyolxauhqui_e7fe/images/30_image.webp",
    "/media/coyolxauhqui_e7fe/images/31_image.webp",
    "/media/coyolxauhqui_e7fe/images/32_image.webp",
    "/media/coyolxauhqui_e7fe/images/33_image.webp",
    "/media/coyolxauhqui_e7fe/images/34_image.webp",
    "/media/coyolxauhqui_e7fe/images/35_image.webp",
    "/media/coyolxauhqui_e7fe/images/36_image.webp",
    "/media/coyolxauhqui_e7fe/images/37_image.webp",
    "/media/coyolxauhqui_e7fe/images/38_image.webp",
    "/media/coyolxauhqui_e7fe/images/39_image.webp",
    "/media/coyolxauhqui_e7fe/images/40_image.webp",
    "/media/coyolxauhqui_e7fe/images/41_image.webp",
    "/media/coyolxauhqui_e7fe/images/42_image.webp",
    "/media/coyolxauhqui_e7fe/images/43_image.webp",
    "/media/coyolxauhqui_e7fe/images/44_image.webp",
    "/media/coyolxauhqui_e7fe/images/45_image.webp",
    "/media/coyolxauhqui_e7fe/images/46_image.webp",
    "/media/coyolxauhqui_e7fe/images/47_image.webp",
    "/media/coyolxauhqui_e7fe/images/48_image.webp",
    "/media/coyolxauhqui_e7fe/images/49_image.webp"
  ],
  "created_at": "2026-01-21T01:50:43.581575-07:00",
  "dir_name": "coyolxauhqui_e7fe"
}